<?php
require_once('ajax_auth.inc.php');
$db = Database::getDatabase();

$id 	= (int)$_REQUEST['id'];
$status = $_REQUEST['status'];

$db->query('UPDATE shorturl SET status = :status WHERE id = :id', array('status' => $status, 'id' => $id));
if($db->affectedRows() == 1)
{
	die("1");
}
die("0");
?>